.version.contact /* version checker */
{
	color: #00001B;
	background-color: #CE0427;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.95000000000095px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -23px;
	width: 0.01px;/* should not cover content below */
}

#u81
{
	z-index: 3;
	min-height: 56px;
	padding-bottom: 16px;
}

#u8780
{
	z-index: 28;
	width: 165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 120px;
}

#u8778
{
	z-index: 29;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u81-bw
{
	z-index: 3;
	min-height: 56px;
}

#pu5182
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 6px;
}

#u81_align_to_page,#u5182_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#menuu159
{
	z-index: 4;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u160
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u161
{
	width: 147px;
	padding-bottom: 20px;
	position: relative;
}

#u162-4
{
	width: 147px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u5437
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u5440
{
	width: 147px;
	padding-bottom: 20px;
	position: relative;
}

#u161.MuseMenuActive,#u5440.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u5442-4
{
	width: 147px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u161.MuseMenuActive #u162-4,#u5440:hover #u5442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u5440.MuseMenuActive #u5442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u204
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u205
{
	width: 148px;
	padding-bottom: 20px;
	position: relative;
}

#u205.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u208-4
{
	width: 148px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u205:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u5182,#u5182-bw
{
	z-index: 2;
	min-height: 34px;
}

#u254
{
	z-index: 23;
	height: 2px;
}

#u254-bw
{
	z-index: 23;
	margin-top: 2px;
	height: 2px;
}

#pu1478-22
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 35px;
}

#u1478-22
{
	z-index: 30;
	width: 241px;
	min-height: 296px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u1478-2,#u1478-3,#u1478-5,#u1478-7,#u1478-8,#u1478-10,#u1478-12,#u1478-14,#u1478-15,#u1478-16,#u1478-17,#u1478-18
{
	font-size: 13px;
	line-height: 16px;
}

#u1478-19,#u1478-20
{
	font-size: 12px;
	line-height: 14px;
}

#u3452
{
	z-index: 52;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 262px;
}

#pu9828
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: -63px;
}

#u9828
{
	z-index: 58;
	width: 63px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u9821
{
	z-index: 56;
	width: 63px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u9813
{
	z-index: 54;
	width: 63px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u8591-4
{
	z-index: 24;
	width: 332px;
	min-height: 23px;
	margin-left: 20px;
	margin-top: 93px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

